<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.160999298096</MDI>
      <MDI key="STATISTICS_MEAN">7.3389469736162</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0020000000949949</MDI>
      <MDI key="STATISTICS_STDDEV">4.5597196738477</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
